Package: org.gradle.authentication.http

## [Java] Interface BasicAuthentication

- org.gradle.authentication.Authentication

- All Superinterfaces:
    Named, Authentication

  Authentication scheme for basic access authentication over HTTP. When using this scheme, credentials are sent preemptively.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Named` | `getName`